<?xml version="1.0" encoding="utf-8"?>
<licenseInfo>
  <main>
    <DBServer>.</DBServer>
    <DataBase>V3_SQL</DataBase>
    <DBSqlUser>sa</DBSqlUser>
    <DBPassword></DBPassword>
    <Des>9090</Des>
    <SN></SN>
    <bt></bt>
    <PID>VWISETEST</PID>
    <companyName>绵阳智赢信息技术有限公司</companyName>
    <CompanyCode>VWISE</CompanyCode>
    <ProductCode>V3</ProductCode>
    <MacCode></MacCode>
  </main>
</licenseInfo>